
#ifndef CCB_HD_COMM_H_
#define CCB_HD_COMM_H_

#include "main.h"
#include "usart.h"
#include "ring_queue.h"


void HD_COMM_Init(uint32_t GW485_BaudRate, uint32_t BAT485_BaudRate);
void HD_BAT485_Init(uint32_t BAT485_BaudRate);
void HD_GW485_Init(uint32_t GW485_BaudRate);
void HD_DEBUG_Uart_Init(uint32_t DEBUG_Uart_BaudRate);

#endif